/*HEADER*/
#mp-header { width:100%; background:url('/marketplace/_includes/img/graph.gif') repeat scroll #fff; }
#mp-header-header { background-color:#000; border-top:0px solid #ccc; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; line-height:100%; margin-top:38px; padding:4% 5%; width:90%; text-transform:uppercase; letter-spacing:1px; }
#mp-header-airtime { background-color:#eee; color:#000; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:30px; font-weight:700; line-height:100%; padding:5%; text-shadow:1px 1px 1px #fff; width:90%; }
#mp-header-repeats { border-bottom:1px solid #ccc; border-top:1px solid #ccc; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:400; line-height:100%; padding:12px 15px; width:270px; }

@media only screen and (max-width: 960px) {	
#mp-header-header { background-color:#000; border-top:0px solid #ccc; color:#fff; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:15px; font-weight:700; line-height:100%; margin-top:20px; padding:2% 3%; width:94%; }
#mp-header-airtime { background-color:#eee; color:#000; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:21px; font-weight:700; line-height:100%; padding:2% 3%; text-shadow:1px 1px 1px #fff; width:94%; }
#mp-header-repeats { background-color:#eee; border-bottom:0px solid #ccc; border-top:0px solid #ccc; font-family:'Bitter', Arial, Helvetica, sans-serif; font-size:12px; font-weight:400; line-height:100%; padding:1% 3% 2%; width:94%; }
}

@media only screen and (max-width: 728px){
#mp-navigation-hosts a { display:none;}
#mp-navigation-hosts a:hover { }

#mp-navigation-about a { display:none;}
#mp-navigation-about a:hover { }
}